Subject: bug#38757:

From: "Paul W. Rankin" <[email-masked]>
Date: Fri, 27 Dec 2019 22:44:02 +1000

On Fri, Dec 27 2019, Eli Zaretskii wrote:
> I cannot reproduce this on GNU/Linux, I get the expected result.  So
> it might be Darwin-specific, or maybe someone will be able to
> reproduce on GNU/Linux and post a backtrace.

On Fri, Dec 27 2019, Alan Third wrote:
> It looks to me like this is the same as bug#38564. Robert applied a fix
> that sometimes works, but he has a proper fix worked out, he just needs
> to finalise it and apply it.

I can reproduce it (on OSX) only about two-thirds of the time.